<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>week 7</title>

    <link href="css/challenge-5.css" rel="stylesheet" />
  </head>
  <body>
    <div class="product">
      <img src='https://images.unsplash.com/photo-1487687944474-d9cf58dda287?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3wzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE3MDI5MTEyOTB8&ixlib=rb-4.0.3&q=80&w=400' alt=''>  <div class="product__info">
        <div class="product__content"> 
           <h2 class="product__title">You rock</h2>
          <p>An inspirational peice to help you be the best you, and inspire those around you.</p>
        <button class='btn'>Buy now</button>
          
          </div>
      </div>
  </body>
</html>
